/*
** This is to test the relay sequencer program
*/
#include <stdio.h>
#include <cio.h>
#include "rs232.h"
#include <curses.h>
#include "timer.h"

extern int time_ms;

void main()
{
	init_iocb();
	R_init();
	M_init();
	Xio(MEM_PROTECT,-1,NULL,0l,0,"R:");
	Xio(SET_ACTIVE,-1,NULL,0l,0,"R:");
	Xio(SET_ERROR,-1,NULL,0l,0,"R:");
	init_timer();
	consol();
	while(1);		/*	just stop everything	*/
}
